Subject: Re: [PATCH 2/3] Allow help.htmlpath to be an http: URL

From: Chris Webb <[email-masked]>
Date: Wed, 27 Jun 2012 22:41:21 +0100

Junio C Hamano <[email-masked]> writes:

> Which leads me to conclude that it is the right thing to do if
> html_path came from the configuration, not from the compiled-in
> default, to always ask browser to do its thing, and let it fail if
> it has to fail---it is not Git's problem anymore at that point.
>
> It also is the simplest.

Yes, indeed! Okay, I'll re-roll it that way and go for the super-simple
approach.

Cheers,

Chris.